Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-39489

Error upgrading Liferay 6.1.0 GA1 to 6.1.1 GA2 fails

    Details

      Description

      We are trying to upgrade Liferay 6.1.0 GA1 to version 6.1.1 GA2. The installation fails. This appears to fail due to a failed upgrade attempt in the past, however we are not aware of any attempts to upgrade the service. I have attached the logs. Could you please assist.

        Attachments

          Activity

            People

            • Assignee:
              dustin.ryerson Dustin Ryerson (Inactive)
              Reporter:
              m.samson@clarifyd8a.co.uk Michael Samson (Inactive)
              Participants of an Issue:
              Recent user:
              Esther Sanz
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                6 years, 3 weeks, 4 days ago

                Packages

                Version Package
                6.1.1 CE GA2